Bug 3640 - kiten - полное отсутствие перевода
: kiten - полное отсутствие перевода
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdeedu-kiten)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-02-09 16:37 by
Modified: 2005-09-01 12:38 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-09 16:37:39
kiten - полное отсутствие перевода
------- Comment #1 From 2004-07-05 16:20:04 -------
fixed in kde-3.2